/* 
Theme Name: Mais Sabor
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
    padding: 1em 1.5em 1em 3.5em !important;
    margin: 0 0 1em;
    border-radius: 4px !important;
}
.woocommerce-error {
    border-left-color: #b81c23;
}
.woocommerce-info {
    border-left-color: #1e85be;
}
.woocommerce-message {
    border-left-color: #8fae1b;
}